type: object
properties:
  company:
    type: string
  address1:
    type: string
  address2:
    type: string
  zip:
    type: string
  city:
    type: string
  countryCode:
    type: string
    minLength: 2
    maxLength: 2

required:
  - address1
  - city
  - countryCode
